help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Can't build emacs!


From: JS
Subject: Can't build emacs!
Date: Fri, 29 Oct 2004 04:09:21 +0200

I have just installed ubuntu Linux and extracted the
latest emacs version: 21.3 on my AMD Barton 2500 XP
machine.

I get the following errormessage when I try to run
"configure":

address@hidden:~/emacs-21.3 $ ./configure
loading cache ./config.cache
checking host system type... i686-pc-linux-gnu
checking for gcc... no
checking for cc... no
configure: error: no acceptable cc found in $PATH
address@hidden:~/emacs-21.3 $

What is the solution for this problem?

Yours
Johs




reply via email to

[Prev in Thread] Current Thread [Next in Thread]